Subject: [sfc] 转发: New Version Notification for draft-xia-sfc-yang-oam-03.txt

From: "Xialiang (Frank)" <[email-masked]>
Date: Mon, 4 May 2015 06:29:13 +0000

Hi all,
Based on the latest updates of [I-D.tissa-lime-yang-oam-model] and [I-D.penno-sfc-yang], we also update the SFC yang oam draft.
Please review it, any comments are warmly welcome!

B.R.
Frank

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2015年5月4日 14:18
收件人: Deepak Kumar; wangzitao; Xialiang (Frank); Deepak Kumar; Mohamed Boucadair; wangzitao; Qin Wu; Mohamed Boucadair; Qin Wu; Xialiang (Frank)
主题: New Version Notification for draft-xia-sfc-yang-oam-03.txt

A new version of I-D, draft-xia-sfc-yang-oam-03.txt has been successfully submitted by Liang Xia and posted to the IETF repository.

Name:		draft-xia-sfc-yang-oam
Revision:	03
Title:		YANG Data Model for SFC Operations, Administration, and Maintenance (OAM)
Document date:	2015-05-03
Group:		Individual Submission
Pages:		19
URL:            https://www.ietf.org/internet-drafts/draft-xia-sfc-yang-oam-03.txt
Status:         https://datatracker.ietf.org/doc/draft-xia-sfc-yang-oam/
Htmlized:       https://tools.ietf.org/html/draft-xia-sfc-yang-oam-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-xia-sfc-yang-oam-03

Abstract:
   This document defines YANG data model for Service Function Chaining
   (SFC Operations, Administration, and Maintenance (OAM).  It extends
   from the basic YANG data model for Layer independent OAM Management
   defined in [I-D.tissa-lime-yang-oam-model] with SFC technology
   specifics.  It includes SFC OAM related configuration, state, and RPC
   information data.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat